module.exports = {
  number: [
    'N',
    'X',
    'Y',
    'Z',
    'D',
    'count',
    'len',
    'pos',
    'number_of_bits',
    'log_pos',
    'timeout',
    'duration',
    'mode',
    'swap_flag',
  ],
  string: [
    'col_name',
    'name',
    'string_uuid',
    'from_str',
    'separator',
    'strlist',
    'locale',
  ],
  date: ['date', 'time'],
};
